Subject: Re: Please contact the customer - Return/Replace - Quality/Performance Issue #Ref 20231218003115432
From: Flor Portal <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 19 Dec 2023 22:35:26 +0000

I appreciate it. Here are pictures of both payments 2 beds 1 order.

Flor Portal

On Dec 19, 2023, at 1:31 PM, Designer Living Inc. <[email-masked]> wrote:

Hello Flor/ Walmart-

Thank you for your email. We apologize for the defective item that you have recieved. We have already refunded your order. Please allow 2-3 business days for the refund amount to reflect on your account.

You can just dispose of the item once the refund amount arrives.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi,

A month already passed and the odor doesn’t go away. We still open the windows every day. Is it a way to clean it ? I really wouldn’t like to have to returned the beds because my grandsons (3 and 5) wouldn’t understand me taking there beds away. I hope we can find a better solution.

Flor Portal

On Dec 19, 2023, at 10:36 AM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200011538783303

Item:   510 Design Quilted Upholstered Platform Full Size Bed Frame with Headboard Wooden Charcoal, Size: Full, Actual Color: Charcoal

Hello Flor/ Walmart-

Thank you for your email. There might be a little smell that comes naturally from the packaging. We suggest allowing a few days to air out, as this smell can basically dissipate after 2-3 days in a ventilated place. We are sincerely sorry this set did not meet your expectations. If you still want to proceed with the replacement, kinldy confirm the address where we will send the replacement order.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Flor Portal

Customer Order Number: 200011538783303

Purchase Order No: 108831274073889

Reason for Contact:  Return/Replace - Quality/Performance Issue

Item name/number:   510 Design Quilted Upholstered Platform Full Size Bed Frame with Headboard Wooden Charcoal, Size: Full, Actual Color: Charcoal/420248020

Agent message:   Customer contacted about the product having lingering unwanted odor. Requesting replacement and make sure that the product has no unwanted odor this time. Please reach out to the customer about the arrangements for the replacement and looking forward to your quick response.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team